WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: NextGEN Gallery] Non-compliant CSS (2 posts)

  1. bamajr
    Member
    Posted 5 years ago #

    I am a firm believer in maintaining the W3C standards on my website. I have done a relatively good job until here recently. I have installed two plugins which do not meet the current W3C CSS standards.

    The NextGEN Gallery is one of them. If you look here you can see the http://www.sapphiresolutionsltd.com/wp-content/plugins/nextgen-gallery/shutter/shutter-reloaded.css?ver=1.3.0 file has several issues. All the issues are related to "OPACITY" which you have chosen to use in your css.

    I think this should be something easy for you to fix.

  2. bamajr
    Member
    Posted 5 years ago #

    The compatibility info is not complete for the plugin either!

Topic Closed

This topic has been closed to new replies.

About this Topic